# Interface ICmdParams

interface ICmdParams {
_extra_args: {
[key: string]: any;
};
_rws_config?: IAppConfig;
verbose?: boolean;
[key: string]: any;
}

#### Indexable

[key: string]: any

- Defined in src/commands/_command.ts:6

#####
Index

### Properties

_extra_args
_rws_config?
verbose?

## Properties

### _extra_args

_extra_args: {
[key: string]: any;
}

#### Type declaration

- ##### [key: string]: any

- Defined in src/commands/_command.ts:10

### `Optional` _rws_config

_rws_config?: IAppConfig

- Defined in src/commands/_command.ts:9

### `Optional` verbose

verbose?: boolean

- Defined in src/commands/_command.ts:8

Generated using TypeDoc